<template>
	<view>
		<u-toast ref="uToast" />
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {
			onShow() {
				// uni.showToast({
				// 	title: '加载中',
				// 	duration: 2000
				// });
				// uni.navigateTo({
				// 	//保留当前页面，跳转到应用内的某个页面
				// 	url: '/pages/statistics/statistics'
				// })
			},
		}
	}
</script>

<style>

</style>
